Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Kling 高级功能:虚拟试穿
更新日期:2026-06-06
POST /kling/v1/images/kolors-virtual-try-on
任务成功 -> R2 归档 -> media.crazyrouter.com
model_name
kolors-virtual-try-on-v1
kolors-virtual-try-on-v1-5
human_image
cloth_image
callback_url
external_task_id
curl -X POST https://api.crazyrouter.com/kling/v1/images/kolors-virtual-try-on \ -H "Content-Type: application/json" \ -H "Authorization: Bearer YOUR_API_KEY" \ -d '{ "model_name": "kolors-virtual-try-on-v1", "human_image": "https://example.com/person.jpg", "cloth_image": "https://example.com/jacket.jpg" }'
{ "created_at": 1774585120, "id": "866361099762425934", "model": "kolors-virtual-try-on-v1", "object": "video", "progress": 0, "status": "", "task_id": "866361099762425934" }
GET /kling/v1/images/kolors-virtual-try-on/{task_id}
curl https://api.crazyrouter.com/kling/v1/images/kolors-virtual-try-on/866361099762425934 \ -H "Authorization: Bearer YOUR_API_KEY"
{ "code": "success", "message": "", "data": { "status": "succeeded", "task_id": "866361099762425934", "url": "https://media.crazyrouter.com/task-artifacts/2026/03/27/50/tryOnGenerate/866361099762425934.png" } }